.one_half_with_border,  .one_third_with_border,  .two_third_with_border,  .three_fourth_with_border, 
.one_fourth_with_border{
    margin-right: 4%;
    float: left;
    position: relative;
	/*margin-bottom: 37px;	*/
}
 
.one_half_with_border{
    width: 45.9%;
}
.one_third_with_border{
    width: 27.9%;
}
.two_third_with_border{
    width: 63.9%;
}
.one_fourth_with_border{
    width: 18.9%;
}
.three_fourth_with_border{
    width: 72.9%;
}
.one_with_border img,  .one_half_with_border img,  .one_third_with_border img,  .two_third_with_border img, 
.three_fourth_with_border img,  .one_fourth_with_border img{
    max-width: 100%;
    height: auto;
    max-height: 100%;
    width: auto;	
}

.border-left
{
	border-left: 1px solid #E2E2E2;	
	padding-left: 4%;
}

@media screen and (max-width: 767px) {

.one_half_with_border,  .one_third_with_border,  .two_third_with_border,  .three_fourth_with_border, 
.one_fourth_with_border{
 width: 100%;
 border: 0;
 padding-left: 0;
 padding-right: 0;
 margin-left: 0;
 margin-right: 0;
 padding-bottom:30px;
 margin-bottom:30px;
 border-bottom:1px solid #E2E2E2;

}

}